| pandoc | Source code | Contents | Index

Text.Pandoc.Readers.RST

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion from reStructuredText to `Pandoc` document.
Synopsis

readRST :: ParserState -> String -> Pandoc

Documentation

readRST | Source

:: ParserState | Parser state, including options for parser
-> String | String to parse (assuming `'\n'` line endings)
-> Pandoc |
Parse reStructuredText string and return Pandoc document.

Produced by Haddock version 2.4.2